.section-contact-form {

}

.section-contact-form .form-wrapper {
    display: flex;
    align-items: stretch;
    height: 100%;
    gap: 30px;
}

.section-contact-form .form-wrapper > div {
    flex: 1 1 0;
}

.section-contact-form .quick-contact {
    display: flex;
    flex-direction: column;
    gap: 15px;
    width: 100%;
    max-width: 450px;
    padding: 75px 45px 0 45px;
    color: var(--dark-color);
    background-color: var(--yellow-color);
    background-image: url("../../../../../assets/images/icons/communication-icon.svg");
    background-repeat: no-repeat;
    background-position: top 30px right 30px;
    border-radius: 6px;
}

.section-contact-form .quick-contact p {
    line-height: 1.6;
}

.section-contact-form .quick-contact .contact-heading .title {
    font-weight: 700;
    text-transform: uppercase;
}

.section-contact-form .quick-contact .contact-description a {
    color: var(--primary-color);
    font-size: 16px;
    font-weight: 700;
    line-height: 1.25;
    display: flex;
    align-items: center;
    gap: 15px;
    margin-top: 15px;
}

.section-contact-form .quick-contact .contact-button {
    position: relative;
    padding-top: 30px;
    margin-top: auto;
}

.section-contact-form .quick-contact .contact-button img {
    width: auto;
    max-height: 360px;
}

.section-contact-form .quick-contact .contact-button .button {
    background: #E6D6B7;
    padding: 16px 24px;
    position: absolute;
    right: 0;
    bottom: 90px;
}

.section-contact-form .quick-contact .contact-button .button:hover {
    background: var(--dark-color);
    text-decoration: none;
}

.section-contact-form .quick-contact .contact-button .button:hover span {
    color: var(--white)
}

.section-contact-form .form {
    background: var(--grey-color);
    border-radius: 6px;
    padding: 55px 65px;
}

.section-contact-form .wpcf7-form {
    display: flex;
    flex-direction: column;
    gap: 16px;
    width: 100%;
    max-width: 680px;
}

.section-contact-form .form-group label {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.section-contact-form .form-group p {
    margin: 0;
    padding: 0;
    line-height: 1.25;
}

.section-contact-form .wpcf7-textarea,
.section-contact-form .wpcf7-text {
    width: 100%;
    max-width: 100%;
    background: var(--white);
    min-height: 54px;
    border-radius: 8px;
    border: 1px solid #E5E5E5;
    padding: 16px;
}

.section-contact-form .wpcf7-text {
    max-width: 452px;
}

.section-contact-form .wpcf7-acceptance input[type=checkbox] {
    visibility: hidden;
    min-width: 16px;
    height: 16px;
    top: 0;
    left: 0;
    position: absolute;
}

.section-contact-form .wpcf7-acceptance input[type=checkbox] + span:before {
    display: block;
    position: absolute;
    content: '';
    height: 21px;
    min-width: 21px;
    top: 0;
    left: 0;
    border-radius: 4px;
    border: 1px solid #E5E5E5;
    background: var(--white);
}

.section-contact-form .wpcf7-acceptance input[type=checkbox] + span:after {
    display: block;
    position: absolute;
    font-weight: 600;
    content: "\2713";
    height: 21px;
    width: 21px;
    color: var(--white);
    top: 2px;
    left: 1px;
    visibility: hidden;
    font-size: 14px;
    text-align: center;
    line-height: 16px;
}

.section-contact-form .wpcf7-acceptance input[type=checkbox]:checked + span:before {
    background: var(--primary-color);
}

.section-contact-form .wpcf7-acceptance input[type=checkbox]:checked + span:after {
    visibility: visible;
}

.section-contact-form .wpcf7-list-item {
    position: relative;
    margin: 0;
}

.section-contact-form .wpcf7-list-item-label {
    display: inline-block;
    cursor: pointer;
}

.section-contact-form .wpcf7-list-item .wpcf7-list-item-label {
    font-size: 13px;
    color: var(--dark-color);
    margin-left: 32px;
    line-height: 1.45;
}

.section-contact-form .wpcf7-list-item .wpcf7-list-item-label a {
    text-decoration: underline;
}

.section-contact-form .wpcf7-not-valid-tip {
    margin-top: 5px;
}

.section-contact-form .wpcf7-submit {
    font-size: 16px;
    color: var(--white);
    font-weight: 600;
    background: var(--secondary-color) url(../../../../../assets/images/icons/send-icon.svg);
    background-repeat: no-repeat;
    background-position: center right 24px;
    padding-right: 64px;
    border: 0;
}

.section-contact-form .wpcf7-submit[disabled] {
    opacity: 0.5;
}

@media (max-width: 992px) {
    .section-contact-form .form-wrapper {
        flex-direction: column;
    }

    .section-contact-form .quick-contact {
        max-width: 100%;
        order: 2;
    }
}

@media (max-width: 768px) {
    .section-contact-form .form {
        padding: 30px;
    }

    .section-contact-form .wpcf7-text {
        max-width: 100%;
    }

    .section-contact-form .quick-contact {
        padding: 45px 30px 0 30px;
    }
}